from django.urls import path

from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('search', views.search, name='search'),
    path('myStore', views.myStore, name='myStore'),
    path('store', views.storeFrontView, name='storeFront'),
    path('store/<storeId>/menus', views.storeMenus, name='viewStoreMenus'),
    path('menus/<menuId>', views.viewMenu, name='viewMenu'),
    path('store/posts/<pid>', views.viewPost, name='viewPost'),
    path('store/map', views.viewStoreMap, name='viewStoreMap'),
    path('store/contact', views.storeContact, name='storeContact'),
]
app_name = 'front'
